# Error page
error.title=A requisição não pode ser processada
error.subtitle=Desculpe, ocorreu um erro.
error.status=Status:
error.message=Mensagem:

# Activation e-mail
email.activation.title=translator ativação
email.activation.greeting=Caro {0}
email.activation.text1=Sua conta translator foi criada, por favor click na URL abaixo para ativar:
email.activation.text2=Atenciosamente,
email.signature=translator.

# Creation email
email.creation.text1=Sua translator account foi criada, por favor clique no URL abaixo para acessá-lo:

# Reset e-mail
email.reset.title=A Senha da aplicação translator foi reiniciada
email.reset.greeting=Caro {0}
email.reset.text1=Foi solicitado o reinicio de senha da sua conta translator. Por favor clique na url abaixo para alterá-la:
email.reset.text2=Prezado,

